<?php
/**
 * Showing the page
 */

//Defining the template
$template	= new Template( $page );

//Defining the meta
$meta		= ( defined( 'METADATA_ORDEM_DE_SERVICO' ) ) ? METADATA_ORDEM_DE_SERVICO : null;

//Including the template's variables
require( BASE_DIR . '/include/variables.php' );

//Institutional
try{

	//Defining the object to template
	$template->OBJ_INSTITUTIONAL	= SearchController::byId( 'institutional-order' );

}catch( Exception $e ){}

//Defining some variables
$template->CAPTCHA_KEY_SITE	= CAPTCHA_KEY_SITE;

//Showing the page
$template->show();